<ART ID="04755" PID="2504" JID="139" BPAGE="815" EPAGE="836" PII="S0217751X10047555" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CLIFFORD SPACE GEOMETRY BEHIND THE PIONEER AND FLYBY ANOMALIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO</SNM>
<EAD>perelmanc@hotmail.com</EAD>
<X-REF REFID="S0217751X10047555AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10047555AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, GA 30314, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2009</RE>
<RV>18 July 2009</RV>
</HIST>
<ABST>
<P>It is rigorously shown how the extended relativity theory in Clifford spaces (<F>C</F>-spaces) can explain the variable radial dependence <F>a<INF>p</INF>(r)</F> of the Pioneer anomaly; its sign (pointing towards the Sun); why planets <IT>do not</IT> experience the anomalous acceleration and why the present day value of the Hubble scale <F>R<INF>H</INF></F> appears. It <IT>is</IT> the curvature&#x2013;spin coupling of the planetary motions that hold the key. The <IT>difference</IT> in the rate at which clocks tick in <F>C</F>-space translates into the <F>C</F>-space analog of Doppler shifts which may explain the anomalous redshifts in cosmology, where objects which are <IT>not</IT> that far apart from each other exhibit very different redshifts. We conclude by showing how the empirical formula for the flybys anomalies obtained by Anderson <IT>et al.</IT><SUP>17</SUP> can be derived within the framework of Clifford geometry.</P>
</ABST>
<KWDG>
<KWD>Extended relativity in Clifford spaces</KWD>
<KWD>Clifford algebras</KWD>
<KWD>Pioneer and flybys anomaly</KWD>
</KWDG>
</FRONT>
</ART>
